[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 2/2] RPM spec file updated with glusterfs dependency



On Tue, 2009-07-28 at 15:23 +0530, Harshavardhana wrote:
> Hi Daniel,
> 
>      That release and above have few enhancements for VM related work,
> but the Fedora maintainer has not yet updated to our latest releases.
> I have communicated this to him but yet to receive a reply  and when
> he will update with the latest release. I think you can remove the
> value its not a hard requirement. 

Thanks, I committed the patch below

Cheers,
Mark.

From: Mark McLoughlin <markmc redhat com>
Subject: [PATCH] Reduce glusterfs dependency to 2.0.1

* libvirt.spec.in: require glusterfs-client >= 2.0.1
---
 libvirt.spec.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index a5b861d..918d64c 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -97,7 +97,7 @@ BuildRequires: util-linux
 BuildRequires: nfs-utils
 Requires: nfs-utils
 # For glusterfs
-Requires: glusterfs-client >= 2.0.2
+Requires: glusterfs-client >= 2.0.1
 %endif
 %if %{with_qemu}
 # From QEMU RPMs
-- 
1.6.2.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]